# canvastreestore.cpp File Reference

Template File. More...

`#include "canvastreestore.h"`
`#include <synfig/valuenode.h>`
`#include "iconcontroller.h"`
`#include <synfig/valuenode_timedswap.h>`
`#include <synfig/valuenode_animated.h>`
`#include <gtkmm/button.h>`
`#include <synfigapp/instance.h>`
`#include "cellrenderer_value.h"`
`#include "cellrenderer_timetrack.h"`
`#include <ETL/clock>`
`#include "general.h"`

## Functions

static CanvasTreeStore::Model & | ModelHack ()

## Detailed Description

Template File.

$Id$

## Function Documentation

static CanvasTreeStore::Model& ModelHack | ( |  | ) | `[static]`